pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Problem with gem1.8

On Fri, 05 Nov 2010 18:32:31 +0900, Stefan Palm 
<> wrote:

* OBATA Akio wrote:
is in pkgsrc for SunOS.

Yes, I saw that but my "config.log" says

config.status:832: creating Makefile
configure:12295: WARNING: unrecognized options: --with-ssl-include, 
--with-ssl-lib, --enable-wide-getaddrinfo, --with-libiconv-prefix

Has this option been removed lately?

I feel it will be used by ext/socket/extconf.rb.

OBATA Akio /

Home | Main Index | Thread Index | Old Index